
D4Science Infrastructure - Task #9526

Task # 9203 (Closed): Enable access for production EDISON Portal instance

Enable Postgres DB "survey-db" on postgresql-srv.d4science.org to be contacted by EDISON Portal

instance

Aug 21, 2017 04:53 PM - Massimiliano Assante

Status: Closed Start date: Aug 21, 2017

Priority: Normal Due date: Aug 25, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Production   

Description

The EDISON production instance has an IP address 194.149.136.227

it should be able to contact the DB survey-db > postgresql-srv.d4science.org:5432

dbuser = survey-db-u

History

#1 - Aug 21, 2017 05:22 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Aug 21, 2017 05:34 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
